; ModuleID = 'exp.c'
source_filename = "exp.c"
target datalayout = "e-m:e-i64:64-f80:128-n8:16:32:64-S128"
target triple = "x86_64-pc-linux-gnu"

; Function Attrs: noinline nounwind optnone uwtable
define dso_local void @gamestart() #0 {
  call void @winmt000(i32 0)
  call void @winmt001(i32 0)
  call void @winmt002(i32 0)
  call void @winmt003(i32 0)
  call void @winmt004(i32 0)
  call void @winmt005(i32 0)
  call void @winmt006(i32 0)
  call void @winmt007(i32 0)
  call void @winmt008(i32 0)
  call void @winmt009(i32 0)
  call void @winmt010(i32 0)
  call void @winmt011(i32 0)
  call void @winmt012(i32 0)
  call void @winmt013(i32 0)
  call void @winmt014(i32 0)
  call void @winmt015(i32 0)
  call void @winmt016(i32 0)
  call void @winmt017(i32 0)
  call void @winmt018(i32 0)
  call void @winmt019(i32 0)
  call void @winmt020(i32 0)
  call void @winmt021(i32 0)
  call void @winmt022(i32 0)
  call void @winmt023(i32 0)
  call void @winmt024(i32 0)
  call void @winmt025(i32 0)
  call void @winmt026(i32 0)
  call void @winmt027(i32 0)
  call void @winmt028(i32 0)
  call void @winmt029(i32 0)
  call void @winmt030(i32 0)
  call void @winmt031(i32 0)
  call void @winmt032(i32 0)
  call void @winmt033(i32 0)
  call void @winmt034(i32 0)
  call void @winmt035(i32 0)
  call void @winmt036(i32 0)
  call void @winmt037(i32 0)
  call void @winmt038(i32 0)
  call void @winmt039(i32 0)
  call void @winmt040(i32 0)
  call void @winmt041(i32 0)
  call void @winmt042(i32 0)
  call void @winmt043(i32 0)
  call void @winmt044(i32 0)
  call void @winmt045(i32 0)
  call void @winmt046(i32 0)
  call void @winmt047(i32 0)
  call void @winmt048(i32 0)
  call void @winmt049(i32 0)
  call void @winmt050(i32 0)
  call void @winmt051(i32 0)
  call void @winmt052(i32 0)
  call void @winmt053(i32 0)
  call void @winmt054(i32 0)
  call void @winmt055(i32 0)
  call void @winmt056(i32 0)
  call void @winmt057(i32 0)
  call void @winmt058(i32 0)
  call void @winmt059(i32 0)
  call void @winmt060(i32 0)
  call void @winmt061(i32 0)
  call void @winmt062(i32 0)
  call void @winmt063(i32 0)
  call void @winmt064(i32 0)
  call void @winmt065(i32 0)
  call void @winmt066(i32 0)
  call void @winmt067(i32 0)
  call void @winmt068(i32 0)
  call void @winmt069(i32 0)
  call void @winmt070(i32 0)
  call void @winmt071(i32 0)
  call void @winmt072(i32 0)
  call void @winmt073(i32 0)
  call void @winmt074(i32 0)
  call void @winmt075(i32 0)
  call void @winmt076(i32 0)
  call void @winmt077(i32 0)
  call void @winmt078(i32 0)
  call void @winmt079(i32 0)
  call void @winmt080(i32 0)
  call void @winmt081(i32 0)
  call void @winmt082(i32 0)
  call void @winmt083(i32 0)
  call void @winmt084(i32 0)
  call void @winmt085(i32 0)
  call void @winmt086(i32 0)
  call void @winmt087(i32 0)
  call void @winmt088(i32 0)
  call void @winmt089(i32 0)
  call void @winmt090(i32 0)
  call void @winmt091(i32 0)
  call void @winmt092(i32 0)
  call void @winmt093(i32 0)
  call void @winmt094(i32 0)
  call void @winmt095(i32 0)
  call void @winmt096(i32 0)
  call void @winmt097(i32 0)
  call void @winmt098(i32 0)
  call void @winmt099(i32 0)
  call void @winmt100(i32 0)
  call void @winmt101(i32 0)
  call void @winmt102(i32 0)
  call void @winmt103(i32 0)
  call void @winmt104(i32 0)
  call void @winmt105(i32 0)
  call void @winmt106(i32 0)
  call void @winmt107(i32 0)
  call void @winmt108(i32 0)
  call void @winmt109(i32 0)
  call void @winmt110(i32 0)
  call void @winmt111(i32 0)
  call void @winmt112(i32 0)
  call void @winmt113(i32 0)
  call void @winmt114(i32 0)
  call void @winmt115(i32 0)
  call void @winmt116(i32 0)
  call void @winmt117(i32 0)
  call void @winmt118(i32 0)
  call void @winmt119(i32 0)
  call void @winmt120(i32 0)
  call void @winmt121(i32 0)
  call void @winmt122(i32 0)
  call void @winmt123(i32 0)
  call void @winmt124(i32 0)
  call void @winmt125(i32 0)
  call void @winmt126(i32 0)
  call void @winmt127(i32 0)
  call void @winmt128(i32 0)
  call void @winmt129(i32 0)
  call void @winmt130(i32 0)
  call void @winmt131(i32 0)
  call void @winmt132(i32 0)
  call void @winmt133(i32 0)
  call void @winmt134(i32 0)
  call void @winmt135(i32 0)
  call void @winmt136(i32 0)
  call void @winmt137(i32 0)
  call void @winmt138(i32 0)
  call void @winmt139(i32 0)
  call void @winmt140(i32 0)
  call void @winmt141(i32 0)
  call void @winmt142(i32 0)
  call void @winmt143(i32 0)
  call void @winmt144(i32 0)
  call void @winmt145(i32 0)
  call void @winmt146(i32 0)
  call void @winmt147(i32 0)
  call void @winmt148(i32 0)
  call void @winmt149(i32 0)
  call void @winmt150(i32 0)
  call void @winmt151(i32 0)
  call void @winmt152(i32 0)
  call void @winmt153(i32 0)
  call void @winmt154(i32 0)
  call void @winmt155(i32 0)
  call void @winmt156(i32 0)
  call void @winmt157(i32 0)
  call void @winmt158(i32 0)
  call void @winmt159(i32 0)
  call void @winmt160(i32 0)
  call void @winmt161(i32 0)
  call void @winmt162(i32 0)
  call void @winmt163(i32 0)
  call void @winmt164(i32 0)
  call void @winmt165(i32 0)
  call void @winmt166(i32 0)
  call void @winmt167(i32 0)
  call void @winmt168(i32 0)
  call void @winmt169(i32 0)
  call void @winmt170(i32 0)
  call void @winmt171(i32 0)
  call void @winmt172(i32 0)
  call void @winmt173(i32 0)
  call void @winmt174(i32 0)
  call void @winmt175(i32 0)
  call void @winmt176(i32 0)
  call void @winmt177(i32 0)
  call void @winmt178(i32 0)
  call void @winmt179(i32 0)
  call void @winmt180(i32 0)
  call void @winmt181(i32 0)
  call void @winmt182(i32 0)
  call void @winmt183(i32 0)
  call void @winmt184(i32 0)
  call void @winmt185(i32 0)
  call void @winmt186(i32 0)
  call void @winmt187(i32 0)
  call void @winmt188(i32 0)
  call void @winmt189(i32 0)
  call void @winmt190(i32 0)
  call void @winmt191(i32 0)
  call void @winmt192(i32 0)
  call void @winmt193(i32 0)
  call void @winmt194(i32 0)
  call void @winmt195(i32 0)
  call void @winmt196(i32 0)
  call void @winmt197(i32 0)
  call void @winmt198(i32 0)
  call void @winmt199(i32 0)
  call void @winmt200(i32 0)
  call void @winmt201(i32 0)
  call void @winmt202(i32 0)
  call void @winmt203(i32 0)
  call void @winmt204(i32 0)
  call void @winmt205(i32 0)
  call void @winmt206(i32 0)
  call void @winmt207(i32 0)
  call void @winmt208(i32 0)
  call void @winmt209(i32 0)
  call void @winmt210(i32 0)
  call void @winmt211(i32 0)
  call void @winmt212(i32 0)
  call void @winmt213(i32 0)
  call void @winmt214(i32 0)
  call void @winmt215(i32 0)
  call void @winmt216(i32 0)
  call void @winmt217(i32 0)
  call void @winmt218(i32 0)
  call void @winmt219(i32 0)
  call void @winmt220(i32 0)
  call void @winmt221(i32 0)
  call void @winmt222(i32 0)
  call void @winmt223(i32 0)
  call void @winmt224(i32 0)
  call void @winmt225(i32 0)
  call void @winmt226(i32 0)
  call void @winmt227(i32 0)
  call void @winmt228(i32 0)
  call void @winmt229(i32 0)
  call void @winmt230(i32 0)
  call void @winmt231(i32 0)
  call void @winmt232(i32 107)
  call void @winmt233(i32 105)
  call void @winmt234(i32 68)
  call void @winmt235(i32 0)
  call void @winmt236(i32 0)
  call void @winmt237(i32 0)
  call void @winmt238(i32 0)
  call void @winmt239(i32 0)
  call void @winmt240(i32 144)
  call void @winmt240(i32 144)
  call void @winmt232(i32 107)
  call void @winmt233(i32 105)
  call void @winmt234(i32 68)
  call void @winmt235(i32 0)
  call void @fight(i32 0)
  ret void
}

declare dso_local void @winmt000(i32) #1

declare dso_local void @winmt001(i32) #1

declare dso_local void @winmt002(i32) #1

declare dso_local void @winmt003(i32) #1

declare dso_local void @winmt004(i32) #1

declare dso_local void @winmt005(i32) #1

declare dso_local void @winmt006(i32) #1

declare dso_local void @winmt007(i32) #1

declare dso_local void @winmt008(i32) #1

declare dso_local void @winmt009(i32) #1

declare dso_local void @winmt010(i32) #1

declare dso_local void @winmt011(i32) #1

declare dso_local void @winmt012(i32) #1

declare dso_local void @winmt013(i32) #1

declare dso_local void @winmt014(i32) #1

declare dso_local void @winmt015(i32) #1

declare dso_local void @winmt016(i32) #1

declare dso_local void @winmt017(i32) #1

declare dso_local void @winmt018(i32) #1

declare dso_local void @winmt019(i32) #1

declare dso_local void @winmt020(i32) #1

declare dso_local void @winmt021(i32) #1

declare dso_local void @winmt022(i32) #1

declare dso_local void @winmt023(i32) #1

declare dso_local void @winmt024(i32) #1

declare dso_local void @winmt025(i32) #1

declare dso_local void @winmt026(i32) #1

declare dso_local void @winmt027(i32) #1

declare dso_local void @winmt028(i32) #1

declare dso_local void @winmt029(i32) #1

declare dso_local void @winmt030(i32) #1

declare dso_local void @winmt031(i32) #1

declare dso_local void @winmt032(i32) #1

declare dso_local void @winmt033(i32) #1

declare dso_local void @winmt034(i32) #1

declare dso_local void @winmt035(i32) #1

declare dso_local void @winmt036(i32) #1

declare dso_local void @winmt037(i32) #1

declare dso_local void @winmt038(i32) #1

declare dso_local void @winmt039(i32) #1

declare dso_local void @winmt040(i32) #1

declare dso_local void @winmt041(i32) #1

declare dso_local void @winmt042(i32) #1

declare dso_local void @winmt043(i32) #1

declare dso_local void @winmt044(i32) #1

declare dso_local void @winmt045(i32) #1

declare dso_local void @winmt046(i32) #1

declare dso_local void @winmt047(i32) #1

declare dso_local void @winmt048(i32) #1

declare dso_local void @winmt049(i32) #1

declare dso_local void @winmt050(i32) #1

declare dso_local void @winmt051(i32) #1

declare dso_local void @winmt052(i32) #1

declare dso_local void @winmt053(i32) #1

declare dso_local void @winmt054(i32) #1

declare dso_local void @winmt055(i32) #1

declare dso_local void @winmt056(i32) #1

declare dso_local void @winmt057(i32) #1

declare dso_local void @winmt058(i32) #1

declare dso_local void @winmt059(i32) #1

declare dso_local void @winmt060(i32) #1

declare dso_local void @winmt061(i32) #1

declare dso_local void @winmt062(i32) #1

declare dso_local void @winmt063(i32) #1

declare dso_local void @winmt064(i32) #1

declare dso_local void @winmt065(i32) #1

declare dso_local void @winmt066(i32) #1

declare dso_local void @winmt067(i32) #1

declare dso_local void @winmt068(i32) #1

declare dso_local void @winmt069(i32) #1

declare dso_local void @winmt070(i32) #1

declare dso_local void @winmt071(i32) #1

declare dso_local void @winmt072(i32) #1

declare dso_local void @winmt073(i32) #1

declare dso_local void @winmt074(i32) #1

declare dso_local void @winmt075(i32) #1

declare dso_local void @winmt076(i32) #1

declare dso_local void @winmt077(i32) #1

declare dso_local void @winmt078(i32) #1

declare dso_local void @winmt079(i32) #1

declare dso_local void @winmt080(i32) #1

declare dso_local void @winmt081(i32) #1

declare dso_local void @winmt082(i32) #1

declare dso_local void @winmt083(i32) #1

declare dso_local void @winmt084(i32) #1

declare dso_local void @winmt085(i32) #1

declare dso_local void @winmt086(i32) #1

declare dso_local void @winmt087(i32) #1

declare dso_local void @winmt088(i32) #1

declare dso_local void @winmt089(i32) #1

declare dso_local void @winmt090(i32) #1

declare dso_local void @winmt091(i32) #1

declare dso_local void @winmt092(i32) #1

declare dso_local void @winmt093(i32) #1

declare dso_local void @winmt094(i32) #1

declare dso_local void @winmt095(i32) #1

declare dso_local void @winmt096(i32) #1

declare dso_local void @winmt097(i32) #1

declare dso_local void @winmt098(i32) #1

declare dso_local void @winmt099(i32) #1

declare dso_local void @winmt100(i32) #1

declare dso_local void @winmt101(i32) #1

declare dso_local void @winmt102(i32) #1

declare dso_local void @winmt103(i32) #1

declare dso_local void @winmt104(i32) #1

declare dso_local void @winmt105(i32) #1

declare dso_local void @winmt106(i32) #1

declare dso_local void @winmt107(i32) #1

declare dso_local void @winmt108(i32) #1

declare dso_local void @winmt109(i32) #1

declare dso_local void @winmt110(i32) #1

declare dso_local void @winmt111(i32) #1

declare dso_local void @winmt112(i32) #1

declare dso_local void @winmt113(i32) #1

declare dso_local void @winmt114(i32) #1

declare dso_local void @winmt115(i32) #1

declare dso_local void @winmt116(i32) #1

declare dso_local void @winmt117(i32) #1

declare dso_local void @winmt118(i32) #1

declare dso_local void @winmt119(i32) #1

declare dso_local void @winmt120(i32) #1

declare dso_local void @winmt121(i32) #1

declare dso_local void @winmt122(i32) #1

declare dso_local void @winmt123(i32) #1

declare dso_local void @winmt124(i32) #1

declare dso_local void @winmt125(i32) #1

declare dso_local void @winmt126(i32) #1

declare dso_local void @winmt127(i32) #1

declare dso_local void @winmt128(i32) #1

declare dso_local void @winmt129(i32) #1

declare dso_local void @winmt130(i32) #1

declare dso_local void @winmt131(i32) #1

declare dso_local void @winmt132(i32) #1

declare dso_local void @winmt133(i32) #1

declare dso_local void @winmt134(i32) #1

declare dso_local void @winmt135(i32) #1

declare dso_local void @winmt136(i32) #1

declare dso_local void @winmt137(i32) #1

declare dso_local void @winmt138(i32) #1

declare dso_local void @winmt139(i32) #1

declare dso_local void @winmt140(i32) #1

declare dso_local void @winmt141(i32) #1

declare dso_local void @winmt142(i32) #1

declare dso_local void @winmt143(i32) #1

declare dso_local void @winmt144(i32) #1

declare dso_local void @winmt145(i32) #1

declare dso_local void @winmt146(i32) #1

declare dso_local void @winmt147(i32) #1

declare dso_local void @winmt148(i32) #1

declare dso_local void @winmt149(i32) #1

declare dso_local void @winmt150(i32) #1

declare dso_local void @winmt151(i32) #1

declare dso_local void @winmt152(i32) #1

declare dso_local void @winmt153(i32) #1

declare dso_local void @winmt154(i32) #1

declare dso_local void @winmt155(i32) #1

declare dso_local void @winmt156(i32) #1

declare dso_local void @winmt157(i32) #1

declare dso_local void @winmt158(i32) #1

declare dso_local void @winmt159(i32) #1

declare dso_local void @winmt160(i32) #1

declare dso_local void @winmt161(i32) #1

declare dso_local void @winmt162(i32) #1

declare dso_local void @winmt163(i32) #1

declare dso_local void @winmt164(i32) #1

declare dso_local void @winmt165(i32) #1

declare dso_local void @winmt166(i32) #1

declare dso_local void @winmt167(i32) #1

declare dso_local void @winmt168(i32) #1

declare dso_local void @winmt169(i32) #1

declare dso_local void @winmt170(i32) #1

declare dso_local void @winmt171(i32) #1

declare dso_local void @winmt172(i32) #1

declare dso_local void @winmt173(i32) #1

declare dso_local void @winmt174(i32) #1

declare dso_local void @winmt175(i32) #1

declare dso_local void @winmt176(i32) #1

declare dso_local void @winmt177(i32) #1

declare dso_local void @winmt178(i32) #1

declare dso_local void @winmt179(i32) #1

declare dso_local void @winmt180(i32) #1

declare dso_local void @winmt181(i32) #1

declare dso_local void @winmt182(i32) #1

declare dso_local void @winmt183(i32) #1

declare dso_local void @winmt184(i32) #1

declare dso_local void @winmt185(i32) #1

declare dso_local void @winmt186(i32) #1

declare dso_local void @winmt187(i32) #1

declare dso_local void @winmt188(i32) #1

declare dso_local void @winmt189(i32) #1

declare dso_local void @winmt190(i32) #1

declare dso_local void @winmt191(i32) #1

declare dso_local void @winmt192(i32) #1

declare dso_local void @winmt193(i32) #1

declare dso_local void @winmt194(i32) #1

declare dso_local void @winmt195(i32) #1

declare dso_local void @winmt196(i32) #1

declare dso_local void @winmt197(i32) #1

declare dso_local void @winmt198(i32) #1

declare dso_local void @winmt199(i32) #1

declare dso_local void @winmt200(i32) #1

declare dso_local void @winmt201(i32) #1

declare dso_local void @winmt202(i32) #1

declare dso_local void @winmt203(i32) #1

declare dso_local void @winmt204(i32) #1

declare dso_local void @winmt205(i32) #1

declare dso_local void @winmt206(i32) #1

declare dso_local void @winmt207(i32) #1

declare dso_local void @winmt208(i32) #1

declare dso_local void @winmt209(i32) #1

declare dso_local void @winmt210(i32) #1

declare dso_local void @winmt211(i32) #1

declare dso_local void @winmt212(i32) #1

declare dso_local void @winmt213(i32) #1

declare dso_local void @winmt214(i32) #1

declare dso_local void @winmt215(i32) #1

declare dso_local void @winmt216(i32) #1

declare dso_local void @winmt217(i32) #1

declare dso_local void @winmt218(i32) #1

declare dso_local void @winmt219(i32) #1

declare dso_local void @winmt220(i32) #1

declare dso_local void @winmt221(i32) #1

declare dso_local void @winmt222(i32) #1

declare dso_local void @winmt223(i32) #1

declare dso_local void @winmt224(i32) #1

declare dso_local void @winmt225(i32) #1

declare dso_local void @winmt226(i32) #1

declare dso_local void @winmt227(i32) #1

declare dso_local void @winmt228(i32) #1

declare dso_local void @winmt229(i32) #1

declare dso_local void @winmt230(i32) #1

declare dso_local void @winmt231(i32) #1

declare dso_local void @winmt232(i32) #1

declare dso_local void @winmt233(i32) #1

declare dso_local void @winmt234(i32) #1

declare dso_local void @winmt235(i32) #1

declare dso_local void @winmt236(i32) #1

declare dso_local void @winmt237(i32) #1

declare dso_local void @winmt238(i32) #1

declare dso_local void @winmt239(i32) #1

declare dso_local void @winmt240(i32) #1

declare dso_local void @fight(i32) #1

attributes #0 = { noinline nounwind optnone uwtable "correctly-rounded-divide-sqrt-fp-math"="false" "disable-tail-calls"="false" "less-precise-fpmad"="false" "min-legal-vector-width"="0" "no-frame-pointer-elim"="true" "no-frame-pointer-elim-non-leaf" "no-infs-fp-math"="false" "no-jump-tables"="false" "no-nans-fp-math"="false" "no-signed-zeros-fp-math"="false" "no-trapping-math"="false" "stack-protector-buffer-size"="8" "target-cpu"="x86-64" "target-features"="+fxsr,+mmx,+sse,+sse2,+x87" "unsafe-fp-math"="false" "use-soft-float"="false" }
attributes #1 = { "correctly-rounded-divide-sqrt-fp-math"="false" "disable-tail-calls"="false" "less-precise-fpmad"="false" "no-frame-pointer-elim"="true" "no-frame-pointer-elim-non-leaf" "no-infs-fp-math"="false" "no-nans-fp-math"="false" "no-signed-zeros-fp-math"="false" "no-trapping-math"="false" "stack-protector-buffer-size"="8" "target-cpu"="x86-64" "target-features"="+fxsr,+mmx,+sse,+sse2,+x87" "unsafe-fp-math"="false" "use-soft-float"="false" }

!llvm.module.flags = !{!0}
!llvm.ident = !{!1}

!0 = !{i32 1, !"wchar_size", i32 4}
!1 = !{!"clang version 8.0.1-9 (tags/RELEASE_801/final)"}
